Rechercher par mot-clé

< Back

Conditions préalables

Exigences matérielles

RDS-Knight ne peut fonctionner qu’avec les éditions 32 et 64 bits de serveurs OS.

Système d’exploitation

RDS-Knight est compatible avec les systèmes d’exploitation suivants:

Windows 7
Windows 8.1
Windows 10
Windows Server 2008 R2
Windows Server 2012/2012 R2
Windows Server 2016
Windows Server 2019

F
F
?